html, body {
    height: 100%;
    margin: 0;
}
body {
    font-family: "Helvetica Neue", Helvetica, Arial, "Microsoft YaHei", sans-serif;
    font-size: 12px;
    line-height: 1.6;
    color: #333;
}
ul {
    padding-left: 0;
    list-style: none;
}
a {
    color: #08c;
    background: transparent;
    text-decoration: none
}
a:hover {
    color: #005580;
    text-decoration: underline
}
h1 {
    margin: 0;
    color: #555;
}
form {
    margin: 0;
}
p {
    margin: 0 0 10px;
    line-height: 19px;
}
button::-moz-focus-inner {
    border: 0;
    padding: 0;
}
.dib {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: top;
    padding-left: 20px;
    cursor: pointer;
}
.dib input {
    float: left;
    width: 13px;
    height: 13px;
    margin: 5px 0 0 -20px;
    padding: 0;
    line-height: normal;
}
.lt-ie7 .dib {
    display: inline;
    zoom: 1;
}
.w {
    width: 800px;
}
.ma {
    margin: 0 auto;
}
/* login form */

.gzidc-header {
    height: 87px;
    margin-bottom: 10px;
    background: url(../images/topbg.jpg) no-repeat -56px 0;
}
.gzidc-header a {
    display: block;
    height: 100%;
}
.reg-title {
    margin-bottom: 18px;
}
.reg-title h1 {}
/* reg tab */

#tab {
    margin: 0;
    padding: 0;
}
#tab li {
    float: left;
    list-style: none;
}
#tab li a {
    display: block;
    width: 100px;
    height: 50px;
    border-top: 3px solid #fff;
    line-height: 50px;
    text-align: center;
    font-size: 18px;
    color: #555;
    text-decoration: none;
}
#tab li a:hover {
    color: #1E7ACF;
}
#tab li a.current {
    border-top: 3px solid #1E7ACF;
    color: #1E7ACF;
}
#tab li a.spec {
    width: 180px;
}
/* reg submit */

.submit-button {
    display: inline-block;
    border: 0;
    padding: 0;
    width: 100px;
    height: 30px;
    line-height: 30px;
    background-color: #3388D8;
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
}
.submit-button:hover {
    text-decoration: none;
    background-color: #1E7ACF;
}
.error {
    color: #b94a48;
}
.reginfo {
    border-top: 1px solid #CCC;
    padding-top: 5px;
}
.reginfo span {
    font-size: 12px;
    font-weight: bold;
}
.reginfo .reg_button {
    font-size: 12px;
    color: #fff;
    text-decoration: none;
    padding: 2px 5px;
    margin-top: 2px;
    background-color: #C5A377;
}
.clearfix {
    zoom: 1;
    display: block;
}
.clearfix:after {
    display: block;
    height: 0;
    font-size: 0;
    content: '.';
    clear: both;
    visibility: hidden;
}
/* reg form */

.r-container {
    background-color: #fefefe;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    position: relative;
}
.reg-form {
    float: left;
    width: 535px;
    padding: 20px 0px 50px 20px;
    border-right: 1px dashed #ccc;
}
.reg-form h2 {
    margin: 10px 0 10px 0;
}
.reg-form #reg-tip {
    color: red;
    font-size: 12px;
}
.reg-form .summary {
    font-size: 12px;
}
.reg-form .r-item {
    margin: 15px 0 0 20px;
    position: relative;
}
.reg-form .r-item i {
    font-size: 14px;
    color: #2FCC09;
    margin-right: 5px;
    font-style: normal;
}
.reg-form .r-item i.n {
    color: red;
}
.reg-form .r-item .change-code {
    cursor: pointer;
}
.reg-form .r-input {
    width: 200px;
    padding: 7px 8px;
    border: 1px solid #CCC;
    -webkit-box-shadow: 0px 1px 1px 0px #EAEAEA inset;
    -moz-box-shadow: 0px 1px 1px 0px #eaeaea inset;
    box-shadow: 0px 1px 1px 0px #EAEAEA inset;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size: 12px;
    color: #999;
    outline: none;
}
.reg-form .r-input:focus {
    border: 1px solid #96BBE5;
    outline: 0 none;
}
.reg-form .tip {
    color: #F52727;
}
.reg-form .tit {
    font-size: 14px;
    line-height: 28px;
    height: 28px;
    float: left;
    margin-right: 7px;
    clear: both;
    width: 104px;
    text-align: right;
}
.reg-form .member-type-form {
    padding-left: 108px;
    font-size: 14px;
    line-height: 23px;
}
.reg-form .member-type-form input {
    vertical-align: middle;
}
.reg-form .agreement-form {
    padding-left: 8px;
    line-height: 23px;
}
.reg-form .agreement-form input {
    vertical-align: -2px;
}
.reg-form .agreement-form label {
    font-size: 12px;
}
.reg-form .agreement-form a {
    font-size: 12px;
    color: #333;
}
.reg-form .agreement-form a:hover {
    text-decoration: underline;
}
.reg-form .submit-button {
    width: 183px;
    margin-left: 111px;
    outline: none;
}
.reg-form .member-type-form .tip, .reg-form .agreement-form .tip {
    top: 0px;
}
/* password strength */
.reg-form .ctn-pwd-strength {
    margin-top: 3px;
    _display: none;
}
#ctn-pwd-strength {
    display: inline-block;
    overflow: hidden;
    *display: inline;
    *zoom: 1;
}
#ctn-pwd-strength .low, #ctn-pwd-strength .normal, #ctn-pwd-strength .high {
    float: left;
    margin-right: 1px;
    padding: 0px 30px;
    background: #C2EBFF;
    color: #A5A5A5;
    font-style: normal;
    text-align: center;
    line-height: 20px;
    *display: inline;
    *zoom: 1;
}
#ctn-pwd-strength.level-low .low,
#ctn-pwd-strength.level-normal .low, #ctn-pwd-strength.level-normal .normal,
#ctn-pwd-strength.level-high .low, #ctn-pwd-strength.level-high .normal, #ctn-pwd-strength.level-high .high {
    background: #4B84C2;
    color: #fff;
}
.login-info {
    width: 220px;
    float: right;
    padding: 20px 0 0 10px;
}
.login-info p {
    line-height: 22px;
    font-size: 22px;
    color: #1A78A5;
    font-weight: bold;
}
.login-button {
    padding: 6px 14px;
    background-color: #eee;
    border: 0;
    color: #777;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
}
.login-button:hover {
    background-color: #ddd;
}
.tip {
    position: absolute;
    top: 5px;
    left: 340px;
    font-size: 12px;
    color: #2E95E6;
}
/* reg-login-form */

.reg-login-form {
    text-align: center;
}
.reg-login-form .l-item .tit {
    display: none;
}
.reg-login-form #login-tip {
    margin: 10px auto;
}
.reg-login-form .infomsg {
    left: 46px;
}
/* footer */

.footer {
    background-color: #FAFAFA;
    color: #555;
    border-top: 1px solid #eee;
    margin-top: 10px;
    text-align: center
}
.footer #p_copyright {
    font-size: 12px;
}
.footer #p_copyright a {
    color: #333;
    text-decoration: none;
}
.footer #p_copyright a:hover {
    text-decoration: underline;
}
.footer #p_copyright span {
    color: #BBB;
}
.footer #p_buttomtel ul li {
    font-size: 12px;
    color: #666;
    margin-top: 10px;
    text-align: left;
}
/* reg success */

.reg-info {
    padding: 20px;
    background-color: #F4FFF4;
    border: 1px solid #BDDAC2;
}
.reg-info p {
    margin-top: 0;
    color: #636363;
    font-size: 14px;
}
.reg-info p .usrname {
    color: #09F;
}
.reg-info .vali-mobile {
    padding: 10px;
    background-color: #FFFCEF;
    border: 1px solid #ECDFAC;
    margin-bottom: 10px;
}
.reg-info .vali-mobile p {
    font-size: 12px;
    line-height: 12px
}
.reg-info .vali-mobile p em {
    color: red;
    font-style: normal;
    font-weight: bold;
}
.reg-info .vali-mobile p input {
    color: #CCC;
    padding: 4px;
    border: 1px solid #CCC;
}
.reg-info .vali-mobile .v-code {
    display: none;
}
.reg-info .mobile-tip {
    font-size: 12px;
    color: red;
    display: none;
}
.reg-info .vali-mobile-tip {
    font-size: 12px;
    color: #2E95E6;
}
.reg-info .vali-button {
    font-size: 12px;
    color: #FFF;
    background-color: #B1ABAB;
    text-align: center;
    padding: 5px 7px;
    text-decoration: none;
}
.reg-info .vali-submit {
    font-size: 12px;
    color: #FFF;
    background-color: #B1ABAB;
    text-align: center;
    padding: 5px 7px;
    text-decoration: none;
}
.reg-info .v-loading {
    font-size: 12px;
    color: #666;
    display: none;
}
.reg-info .rs-action {
    color: #999;
    font-size: 12px;
}
.reg-info .rs-action a {
    color: #1882AC;
    text-decoration: none;
}
.reg-info .rs-action a:hover {
    text-decoration: underline;
}
.v-code {
    display: none;
}
.r-container .reg-form .hide {
    display: none;
}
/* mask */

.mask {
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #000;
    filter: alpha(opacity=30);
    opacity: 0.3;
    z-index: 500;
}
/* agreement */

.ctn-agreement {
    max-width: 800px;
    margin: 0 auto;
    font-size: 16px;
}
.ctn-agreement h1 {
    margin: 1em 0 2em;
    text-align: center;
}
@media (max-width: 800px) {
    .w {
        width: auto;
    }
    .ad-show {
        display: none
    }
    .gzidc-login {
        margin-left: 0;
        padding: 30px;
        text-align: center;
    }
    .login-form .tit {
        float: none;
    }
    #login-tip {
        margin: auto;
    }
    .infomsg {
        top: auto;
        left: auto;
        padding: 2px;
    }
    .reg-form {
        width: 100%;
        padding: 10px 0;
        border: 0;
        text-align: center;
    }
    .reg-form .tip {
        top: 65px;
        left: 40px;
    }
    .reg-form .tit {
        display: block;
        float: none;
        margin: 0 auto;
        text-align: center;
    }
    .reg-form .r-item {
        display: block;
        width: 300px;
        margin: 15px auto 0;
    }
    .reg-form .member-type-form {
        padding-left: 0;
    }
    .reg-form .submit-button {
        margin-left: 0;
    }
    .login-info {
        display: none;
    }
}
